/* @media only screen and (min-width: 1200px) { */
.card {
    width: 477px;
    height: 570px;
    background-color: #dddddd;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    transition: 0.4s;
}
.card-text {
    color: white;
    font-size: 22px;
    font-family: 'Rufina', serif;
    line-height: 16px;
    margin-top: 27px;
}
.card:hover {
    background-color: #ef7f7d;
    cursor: pointer;
}
/* } */